<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <ImageAreaTemplate>
        <Name>group_member_graphic</Name>
        <TextureName>none</TextureName>
        <Size>
            <X>185</X>
            <Y>35</Y>
        </Size>
        <TopLeft>
            <X>1</X>
            <Y>220</Y>
        </TopLeft>
    </ImageAreaTemplate>

    <WindowTemplate>
        <Name>stats_group</Name>
        <WindowId>StatsGroup</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>202</Width>
        <Height>360</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>

        <!--                                                                                                                                             passive elements                                                                                                                                             -->

        <!--                                                                                                                                             active elements                                                                                                                                             -->

        <!--                                                                                                                                             group member 0                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color0</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name0</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class0</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>99</X>
                <Y>60</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level0</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>73</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health0</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>81</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power0</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>85</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance0</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>75</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_0icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>59</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember0</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 1                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>98</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color1</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name1</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>98</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class1</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2001</ControlId>
            <Position>
                <X>99</X>
                <Y>98</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level1</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>111</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health1</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>119</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power1</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>123</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance1</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>113</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_1icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>97</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember1</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 2                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>136</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color2</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name2</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>136</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class2</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2002</ControlId>
            <Position>
                <X>99</X>
                <Y>136</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level2</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>149</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health2</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>157</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power2</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>161</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance2</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>151</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_2icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>135</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember2</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 3                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color3</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name3</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class3</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2003</ControlId>
            <Position>
                <X>99</X>
                <Y>174</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level3</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>187</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health3</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power3</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>199</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance3</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>189</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_3icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>173</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember3</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 4                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>212</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color4</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name4</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>212</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class4</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2004</ControlId>
            <Position>
                <X>99</X>
                <Y>212</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level4</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>225</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health4</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>233</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power4</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>237</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance4</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>227</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_4icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>211</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember4</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 5                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>250</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color5</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name5</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>250</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class5</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2005</ControlId>
            <Position>
                <X>99</X>
                <Y>250</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level5</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>263</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health5</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>271</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power5</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>275</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance5</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>265</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_5icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>249</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember5</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 6                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>288</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color6</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name6</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>288</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class6</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2006</ControlId>
            <Position>
                <X>99</X>
                <Y>288</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level6</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>301</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health6</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>309</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power6</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>313</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance6</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>303</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_6icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>287</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember6</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             group member 7                                                                                                                                             -->

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>326</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>200</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>90</Width>
            <Height>18</Height>
            <ColorAdapter>group_color7</ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_name7</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>114</X>
                <Y>326</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>80</Width>
            <Height>18</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>group_class7</Adapter>
        </LabelDef>

        <ScalarLabelDef>
            <ControlId>2007</ControlId>
            <Position>
                <X>99</X>
                <Y>326</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>group_level7</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>64</Width>
            <Height>16</Height>
            <MaxCharacters>16</MaxCharacters>
            <Color>
                <R>153</R>
                <G>153</G>
                <B>153</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>339</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>red_status</TemplateName>
            <AdapterName>group_health7</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>347</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>yellow_status_small</TemplateName>
            <AdapterName>group_power7</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <StatusBarDef>
            <ControlId></ControlId>
            <Position>
                <X>12</X>
                <Y>351</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>green_status_small</TemplateName>
            <AdapterName>group_endurance7</AdapterName>
            <Width>68</Width>
        </StatusBarDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>86</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon0</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>104</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon1</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>122</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon2</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>140</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon3</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>158</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon4</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <IconDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>341</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>plain_icon_small</TemplateName>
            <AdapterName>group_7icon5</AdapterName>
            <IconId>-1</IconId>
            <Data></Data>
        </IconDef>

        <InvisibleButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>8</X>
                <Y>325</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Label></Label>
            <OnClickEvent>SelectGroupMember7</OnClickEvent>
            <Width>185</Width>
            <Height>35</Height>
        </InvisibleButtonDef>

        <!--                                                                                                                                             buttons                                                                                                                                             -->

        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>9</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>INVITE</Label>
            <onClickEvent>GroupInvite</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>133</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>DISBAND</Label>
            <onClickEvent>GroupDisband</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>116</X>
                <Y>34</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>MINI</Label>
            <onClickEvent>ToggleMiniGroup</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>80</X>
                <Y>34</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>FIND</Label>
            <onClickEvent>GroupFind</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>150</X>
                <Y>34</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_small</TemplateName>
            <Label>LFG</Label>
            <onClickEvent>GroupFind</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId>1005</ControlId>
            <Position>
                <X>71</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Benefits</Label>
            <onClickEvent></onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>9</X>
                <Y>34</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>WARMAP</Label>
            <onClickEvent>ShowWarmap</onClickEvent>
        </ButtonDef>

    </WindowTemplate>

</Root_Element>
